Debian Bug report logs - #453323
RFP: libfile-extattr-perl -- access extended attributes of files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Reuben Thomas <rrt@sc3d.org>

Date: Wed, 28 Nov 2007 19:00:05 UTC

Severity: wishlist

Fixed in version libfile-extattr-perl/1.09-1

Done: Alexander Zangerl <az@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://rt.cpan.org/Ticket/Display.html?id=34394

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#453323; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Reuben Thomas <rrt@sc3d.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Reuben Thomas <rrt@sc3d.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libfile-extattr-perl -- Perl interface to file system extended attributes
Date: Wed, 28 Nov 2007 18:54:22 +0000
Package: wnpp
Severity: wishlist


* Package name    : libfile-extattr-perl
  Version         : x.y.z
  Upstream Author : Richard Dawe <richdawe@gmail.com>
* URL             : http://search.cpan.org/dist/File-ExtAttr/
* License         : Perl (Artistic & GPL)
  Programming Lang: C, Perl
  Description     : Perl interface to file system extended attributes

  This module gives access to file system extended attributes, as
  described in setfattr(1) and getfattr(1), and implemented with
  set[f]attr(3) and get[f]attr(3).

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (700, 'testing'), (600, 'experimental'), (600, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#453323; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Paleino <d.paleino@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 453323@bugs.debian.org (full text, mbox):

From: David Paleino <d.paleino@gmail.com>
To: 453323@bugs.debian.org
Cc: Debian Bugs Control <control@bugs.debian.org>
Subject: ITPing it
Date: Sun, 23 Dec 2007 23:54:21 +0100
retitle 453323 ITP: libfile-extattr-perl - access extended attributes of files
owner 453323 Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
thanks

I'm going to package this. Hopefully, it will be uploaded in a few days. It
will, however, available in our SVN repositories:

http://svn.debian.org/wsvn/pkg-perl/

Kindly,
David

-- 
 . ''`.  Debian maintainer |  http://snipurl.com/qa_page
 : :'  :  Linuxer #334216  |  http://www.hanskalabs.net/
 `. `'`    GPG: 1392B174   | http://www.debianizzati.org/
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174




Changed Bug title to `ITP: libfile-extattr-perl - access extended attributes of files' from `RFP: libfile-extattr-perl -- Perl interface to file system extended attributes'. Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Sun, 23 Dec 2007 23:03:02 GMT) Full text and rfc822 format available.

Owner recorded as Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Request was from David Paleino <d.paleino@gmail.com> to control@bugs.debian.org. (Sun, 23 Dec 2007 23:03:03 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: libfile-extattr-perl -- access extended attributes of files' from `ITP: libfile-extattr-perl - access extended attributes of files'. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 24 Dec 2007 15:57:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#453323; Package wnpp. (Thu, 05 Mar 2009 05:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Thu, 05 Mar 2009 05:24:02 GMT) Full text and rfc822 format available.

Message #21 received at 453323@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: 453323@bugs.debian.org
Subject: Debian Perl Group isn't working on this any more
Date: Wed, 4 Mar 2009 21:21:55 -0800
[Message part 1 (text/plain, inline)]
retitle 453323 RFP: libfile-extattr-perl -- access extended attributes of files
noowner 453323
thanks

This package was removed from our svn repository due to inactivity.
Converting back to a "Request For Package".

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `RFP: libfile-extattr-perl -- access extended attributes of files' from `ITP: libfile-extattr-perl -- access extended attributes of files'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Thu, 05 Mar 2009 05:24:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Thu, 05 Mar 2009 05:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#453323; Package wnpp. (Fri, 28 Jan 2011 23:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicholas Bamber <nicholas@periapt.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 28 Jan 2011 23:21:02 GMT) Full text and rfc822 format available.

Message #30 received at 453323@bugs.debian.org (full text, mbox):

From: Nicholas Bamber <nicholas@periapt.co.uk>
To: 453323@bugs.debian.org, control@bugs.debian.org
Subject: File::ExtAttr
Date: Fri, 28 Jan 2011 23:19:20 +0000
forwarded 453323 http://rt.cpan.org/Ticket/Display.html?id=34394
thanks

There is little point attempting to package this module until the 
upstream bug is addressed.
Other (internal to Debian) steps that would be needed for other Debian 
people to package this probably are:

1.) Build dependency on libattr1-dev, dependency on libattr1.
2.) Force build system perl in debian/rules






Set Bug forwarded-to-address to 'http://rt.cpan.org/Ticket/Display.html?id=34394'. Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Fri, 28 Jan 2011 23:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 14 Sep 2013 08:06:10 GMT) Full text and rfc822 format available.

Reply sent to Alexander Zangerl <az@debian.org>:
You have taken responsibility. (Sun, 15 Sep 2013 03:03:05 GMT) Full text and rfc822 format available.

Notification sent to Reuben Thomas <rrt@sc3d.org>:
Bug acknowledged by developer. (Sun, 15 Sep 2013 03:03:05 GMT) Full text and rfc822 format available.

Message #39 received at 453323-close@bugs.debian.org (full text, mbox):

From: Alexander Zangerl <az@debian.org>
To: 453323-close@bugs.debian.org
Subject: Bug#453323: fixed in libfile-extattr-perl 1.09-1
Date: Sun, 15 Sep 2013 03:01:18 +0000
Source: libfile-extattr-perl
Source-Version: 1.09-1

We believe that the bug you reported is fixed in the latest version of
libfile-extattr-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 453323@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alexander Zangerl <az@debian.org> (supplier of updated libfile-extattr-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 14 Sep 2013 13:20:36 +1000
Source: libfile-extattr-perl
Binary: libfile-extattr-perl
Architecture: source amd64
Version: 1.09-1
Distribution: unstable
Urgency: low
Maintainer: Alexander Zangerl <az@debian.org>
Changed-By: Alexander Zangerl <az@debian.org>
Description: 
 libfile-extattr-perl - Perl interface to file system extended attributes
Closes: 453323
Changes: 
 libfile-extattr-perl (1.09-1) unstable; urgency=low
 .
   * Initial release (closes: #453323)
Checksums-Sha1: 
 3faba12e936ddb44976a9a43c401e4bb30b87a04 1186 libfile-extattr-perl_1.09-1.dsc
 490c6d6ff5a621cc05279ec0a72bc3396204a7ff 36426 libfile-extattr-perl_1.09.orig.tar.gz
 0bf7ea2a8ff55e91ea99ff3e3c0b915cdf033833 2432 libfile-extattr-perl_1.09-1.diff.gz
 de52541c367f2c92dc2b1b5c2dfe610faf4e2658 28294 libfile-extattr-perl_1.09-1_amd64.deb
Checksums-Sha256: 
 46974ace0b86b4c08986ad664bdeb4b9d990687510c2084a66a8c4ecfece7200 1186 libfile-extattr-perl_1.09-1.dsc
 e39a3f9784da4844b22d6a44739d9f96178d4fc0fbaa6bfe0a420f883c90103c 36426 libfile-extattr-perl_1.09.orig.tar.gz
 4d9f03929706c2ab7117959730b281b7a3f4b670602e6b3ab0f30d6509216dfc 2432 libfile-extattr-perl_1.09-1.diff.gz
 dd116397cdb9b539b9dd5d7bd838819447666da9f3e0478d110a6d982edbd9fd 28294 libfile-extattr-perl_1.09-1_amd64.deb
Files: 
 47ed0b8db22beb04510d8f8adf6e6886 1186 perl optional libfile-extattr-perl_1.09-1.dsc
 bcce46d86b72185f3814a7c413b86c8a 36426 perl optional libfile-extattr-perl_1.09.orig.tar.gz
 ab70b65d4abc99d51edbc69230626dcf 2432 perl optional libfile-extattr-perl_1.09-1.diff.gz
 4037e2c3361750f835be5c15fd7f210a 28294 perl optional libfile-extattr-perl_1.09-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iF4EAREIAAYFAlIz94IACgkQ+bKELRvb2DxhpAD/acJsHsGNNTGcXSdjLylw2Yjt
U0WuCQQJn/n+vXoURwUA/0R1JV4HOtN5vHcHjoUMkC/ureIVeuhOVm3UX/wiC/tn
=i1n1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 13 Oct 2013 07:28:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 07:02:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.